#### PyKDE - Python Bindings for KDE

# class DOM.HTMLHeadingElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLHeadingElement
Inherits | DOM.HTMLElement

### methods

- HTMLHeadingElement ()

  returns a HTMLHeadingElement instance

- HTMLHeadingElement (other)

  returns a HTMLHeadingElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLHeadingElement |

- HTMLHeadingElement (other)

  returns a HTMLHeadingElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLHeadingElement (impl)

  Not Implemented

- HTMLHeadingElement (a0)

  Not Implemented

- align ()

  returns (DOM.DOMString)

- setAlign (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |